#
# Config file for the SimFQT package. It defines the following variables:
#  SIMFQT_INCLUDE_DIRS - include directories for SimFQT
#  SIMFQT_LIBRARY_DIRS - library directories for SimFQT (normally not used!)
#  SIMFQT_BINARY_DIRS  - binary directories for SimFQT (normally not used!)
#  SIMFQT_LIBRARIES    - libraries to link against
#  SIMFQT_EXECUTABLES  - the SimFQT binaries/executables

# Tell the user project where to find SimFQT headers and libraries
set (SIMFQT_INCLUDE_DIRS "/usr/include")
set (SIMFQT_LIBRARY_DIRS "/usr/lib")
set (SIMFQT_BINARY_DIRS "/usr/bin")

# Library dependencies for SimFQT (contains definitions for the SimFQT IMPORTED
# targets)
include ("/usr/share/simfqt/CMake/simfqt-library-depends.cmake")

# These are the SimFQT IMPORTED targets, created by simfqt-library-depends.cmake
set (SIMFQT_LIBRARIES simfqtlib simfqtuicllib)
set (SIMFQT_EXECUTABLES simfqt)
